Quikrbox Web Store - Bug #7163

Not able to add new delivery boy as it not showing any error message after submitting the all

details....form getting refreshed. Please check it
07/12/2023 05:19 PM - priyanka Sharma

Status: Closed Start date: 07/12/2023
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/13/2023 10:33 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 06:24 PM - priyanka Sharma

- Status changed from Resolved to Closed
